Unter Arch kann ich keine Electron-Anwendung entwickeln, weil die gconf rausgeworfen haben. Der Electronscheiße fehlt libgconf2 zum starten. Schon geil, erst meckert er, weil zig npm Pakete vulnerabel sind und dann startet er nicht, weil ich ne lib nicht habe, die vor 7 Jahren zuletzt ein Update bekommen hat. So fühlt sich die Zukunft an!!!11!111elf Selbst der git upstream link im AUR macht 404 bei gconf :D Ok, spiele ich heute Playstation, anstatt heimlich was für die Arbeit zu machen.

Sign in to participate in the conversation
Layer8 in Space

Welcome to the 8th Layer of Madness

Most topics are related to Linux, Anime, Music, Software and maaaany more